---
oidc_portmapping:
  torldre:
    port: 22001
  marif:
    port: 22002
  trondd:
    port: 22003
  cato:
    port: 22004
#  andersm:
#    port: 22005
  kristiang:
    port: 22005
  gisle:
    port: 22006
  max:
    port: 22007
  helgeo:
    port: 22008
  marco:
    port: 22009
  sawravc:
    port: 22010
  oyvindlg:
    port: 22011
  toreb:
    port: 22012
  danielhj:
    port: 22013
  freddy:
    port: 22014
  danros:
    port: 22015
  ana:
    port: 22016
  anderss:
    port: 22017
  olgaf:
    port: 22018
  davidr:
    port: 22019
  simons:
    port: 22020
  lennart:
    port: 22021
  mikem:
    port: 22022
  ruiwang:
    port: 22023
